<!DOCTYPE html>
<html>
    
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
</head>
    
<body>
    <h1><span class=mgr-10><center>ログイン画面</center></span></h1>
    <br><br>
    ログインID　　　　　　
    
    <input type="text" name="example1">
    <br><br>
    パスワード　　　　　　
    <input type="text" name="example1">
    <br><br>

    <input type="submit" value="ログイン">

    
</body>
    
</html>
